<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_Welcome to</name>
   <tag></tag>
   <elementGuidId>39aa9441-0d02-46fe-bd92-56869fe4be6c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.login</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//form[@id='register']/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>92bd60b6-6efe-488b-9971-8f63333de31a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>login</value>
      <webElementGuid>f0b400ea-0cf8-4f55-be40-1ed0f8653ca2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Welcome toDOKU Payment EcosystemsFull NameThis column is requiredContains unallowed symbolMobile Phone Number+62+62This column is requiredPasswordThis column is requiredRe-Type PasswordThis column is required Password must contain:At least 1 lowercaseAt least 1 uppercaseAt least 1 numberAt least 8 characters I agree to Privacy Policy and Terms of UseRegister</value>
      <webElementGuid>953161f2-c5b4-4bfc-9638-73ec30c381a0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;register&quot;)/div[@class=&quot;login&quot;]</value>
      <webElementGuid>928cc575-80d4-4830-a4ff-3cf71d8a9833</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div</value>
      <webElementGuid>a3ef74fe-ac0c-412a-b952-85d3756c77a9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//form/div</value>
      <webElementGuid>3192011d-cbf0-483f-aa08-ee4bdc8d5382</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//div[(text() = 'Welcome toDOKU Payment EcosystemsFull NameThis column is requiredContains unallowed symbolMobile Phone Number+62+62This column is requiredPasswordThis column is requiredRe-Type PasswordThis column is required Password must contain:At least 1 lowercaseAt least 1 uppercaseAt least 1 numberAt least 8 characters I agree to Privacy Policy and Terms of UseRegister' or . = 'Welcome toDOKU Payment EcosystemsFull NameThis column is requiredContains unallowed symbolMobile Phone Number+62+62This column is requiredPasswordThis column is requiredRe-Type PasswordThis column is required Password must contain:At least 1 lowercaseAt least 1 uppercaseAt least 1 numberAt least 8 characters I agree to Privacy Policy and Terms of UseRegister')]</value>
      <webElementGuid>eaf659a3-0ca2-4157-a57f-a830167ded4e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
